﻿@model WebbApp.Models.Store.MyStoreViewModel;

@{
    ViewData["Title"] = "Store";
}

@section css {
    <link href="~/css/view/store/MyStore.css" rel="stylesheet" type="text/css">
}


<div class="container">
    <div class="card o-hidden border-0 shadow-lg my-5">
        <div class="card-body p-0">
            <!-- Nested Row within Card Body -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="p-5">
                        <div class="user">
                            <div class="form-group row">
                                <div class="col-sm-12 mb-3 mb-sm-0">
                                    <img id="img-cover-pict-preview" src="@Model.HeaderPictUrl" alt="...">
                                </div>
                            </div>
                            <div class="form-group row">
                                <div class="col-sm-2 mb-3 mb-sm-0">
                                    <img id="img-profile-pict-preview" src="@Model.ProfileUrl" class="rounded mx-auto d-block" alt="...">
                                </div>
                            </div>
                            <div class="form-group">
                                <h2>@Model.Name</h2>
                           
                            </div>
                            <div class="follow-data-container btn-group">
                                <a href="/store/@Model.Id/add-product" class="btn btn-primary btn-icon-split">
                                    <span class="icon text-white-50">
                                        <i class="fas fa-plus"></i>
                                    </span>
                                    <span class="text">Add New Product</span>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
 </div>
